﻿.toast-container {
    position: fixed;
    bottom: 0;
    left: 0;
    padding-bottom: 25px;
    padding-left: 25px;
    z-index: 1000;
}

.toast {
    padding: 15px;
    background: #212121;
    border-radius: 4px;
    overflow: hidden;
    color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    transform: translateY(10px);
    opacity: 0;
    transition: all 0.15s;
    user-select: none;
}

.toast-container.toast-in > .toast {
    transform: translateY(0);
    opacity: 1;
}


a.toast-action {
    margin-left: 10px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    color: #54d0ff;
}